Subject: Ticket Assigned - Order#9413948450 Wrong item delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Feb 2023 11:54:37 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order#9413948450 Wrong item delivered Hi ! I placed order # 9413948450 yesterday. One of the items ,named Missy
printedbackpack with zip closure was cancelled without explaining the
reasons, Moreover, this item is still being shown in stock.

Apart from this, one item named Nine west Printed long flap wallet, which i
ordered in  brown colour, is delivered in black plain without any print.
This is serious violation of the customer's expectations. I have been very
disappointed by your negligent attitude. This was my first order, and I'll
be cautious next time in ordering again from your store.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5692321